Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:18:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c arshad saheb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad saheb Bot:  Hi Arshad Saheb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659830520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504101423            01:50 PM, 12th May                   mayar                   Hi Arshad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:53 PM, 12th May                     arshad saheb                    My order is running late           01:53 PM, 12th May                     arshad saheb                    Could you confirm when it will be available to pickup?           01:54 PM, 12th May                   mayar                   Could you please allow me 2 minutes to check your order details?           01:55 PM, 12th May                     arshad saheb                    Ok           01:55 PM, 12th May                     arshad saheb                    You need more time?           01:59 PM, 12th May                     arshad saheb                    ??           02:01 PM, 12th May                     arshad saheb                    Hello           02:08 PM, 12th May                     arshad saheb                    Mr. MAYAR           02:08 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:08 PM, 12th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you           02:09 PM, 12th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:09 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           02:11 PM, 12th May                     arshad saheb                    I hope today only i get call from your concerned team           02:14 PM, 12th May                   Sohaib                   We will do our best to arrange that           02:16 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573407